.lSSlideOuter .lSPager.lSGallery img {
    width: 80%;
    border: 3px solid #fff;
    position: relative;
    margin: 10px;
    -webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.1);
    opacity: .9;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;

}
.lSSlideOuter .lSPager.lSGallery img:hover {
    transition: all 0.5s ease-out;
}

.backgrund{
    background-color: #e9ecef;
    padding-top: 10px;
    padding-bottom: 10px;
}
.img-g{
    border: 10px solid #fff;
    margin: 20px auto;
    overflow: hidden;
    margin-left: 5px;
    width: 99%;
    -webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.1);
}

.lSAction > a {
    background-image: url(../../images/controls.png);
    opacity: .7;
}

.lSAction > a:hover {
    opacity: 1;
}

.lSAction>.lSNext {
    background-position: -35px 0;
    right: 20px;

}
.lSAction>.lSPrev {
    background-position: 2px 0;
    left: 20px;


}